Subject: Re: Complete with DocuSign: Yash Parmar.pdf
From: Yash Parmar <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 3 Oct 2022 20:40:03 +0530

Hi Aishwarya,

I have signed the document.

On Mon, 3 Oct, 2022, 6:45 pm Aishwarya Jaiswal via DocuSign, <
[email-masked]> wrote:

> Aishwarya Jaiswal sent you a document to review and sign.
>
> REVIEW DOCUMENT
> <https://na3.docusign.net/Signing/EmailStart.aspx?a=b91606a0-b32a-43e3-97a4-fd6351c20cca&acct=b6ed48c8-8682-47d8-a93d-82e2f7bf8722&er=d58dbd08-5ec2-4371-89e0-c7ff93536c07>
> Aishwarya Jaiswal
> [email-masked]
> Yash Parmar,
>
> Please DocuSign Yash Parmar.pdf
>
> Thank You, Aishwarya Jaiswal
>
> *Do Not Share This Email*
> This email contains a secure link to DocuSign. Please do not share this
> email, link, or access code with others.
>
> *Alternate Signing Method*
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> B91606A0B32A43E397A4FD6351C20CCA3
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure, and
> legally binding. Whether you're in an office, at home, on-the-go -- or even
> across the globe -- DocuSign provides a professional trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please reach out to the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi10VSO4zeU6QoL4D2OjKr51mDPnKx4SC6zsPtx-OEcRTYlWnGOfuqTqI6lTaO4WblXtVLyLZ_bUOsQZMpAtb5d2ToC8Gc_G7NAngvppwAXVCR1bbD65y89NHCxIDXNDFsrt9sCdMNxg52Da3A4dGYYbbYne3Ni8PuFiA2_Y0FcEsbvAv7YbPDlIT2jZz5x9Q0WvED6o3ZGRQm-ncffWSVzGSgXHgxXhCaK3pV6niWoEI5F4sALkuVdTS1Da-SF0UlyRgf8T_aDha1EqEEswdrv5o8UyH4zdliR-bZrdpYpxtaIVYwO0qna7UnmniET0mxCWdaxF0Ax3Uj9LSEquuF_im-TUSDIRHoeOwnRvle7IsBv6-BMb89D29l0CyrHwTXM8DH4SQOGclbYuMuzYWVqIWe0wBNp-ohLa6k7Yn08v_m_G4fjX7SKzT6Nx94xKBVD8&lang=en>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing>
> page on our Support Center <https://www.docusign.com/support>.
>
> Download the DocuSign App
> <https://www.docusign.com/features-and-benefits/mobile>
>
> This message was sent to you by Aishwarya Jaiswal who is using the
> DocuSign Electronic Signature Service. If you would rather not receive
> email from this sender you may contact the sender with your request.
>